<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2222</Title>
  <Series>2000 AD</Series>
  <Number>2222</Number>
  <Summary>*BORAG THUNGG, EARTHLETS – Prog 2222 is OUT NOW!*
Welcome to Prog 2222, in which you might say we have all our ducks in a row — there’s ape investigations in Judge Dredd: Who Killed Captain Cookies?, sinister intrigue in folk-chiller Thistlebone, sci-fi excitement in Proteus Vex: The Shadow Chancellor and bullet-sprayed bad-assery in Durham Red: Served Cold.

Yep, you can’t argue with that zarjaz line-up — but where, we can hear you Terrans imploring, is Sláine: Dragontamer? Unfortunately, despite the best efforts of the Manco art-droid — smoke pouring from his outlet vents as he raced to reach the deadline — we have had to put the climax of the Celtic warrior’s adventures back by a few weeks to allow for the pages to be finished.

So in its place you’ll find the start of a scrotnig 3riller from Brendan McCarthy and Roger Langridge, a retro-future police procedural called Nakka of the S.T.A.R.S, introducing Inspector Nakrosky of the Space Taskforce Armed Response Squad. Expect murder, clones, killer robots and cream teas in the heart of this green and pleasant land!

Be here in seven, loyal Squaxx, for the explosive finales to both Vex and Red!

Cover: Brendan McCarthy - Len O'Grady

Judge Dredd - Who Killed Captain Cookies? (Part Two) (Ken Niemand - PJ Holden)
Tharg's 3rillers - Nakka of the S.T.A.R.S (Part One) (Roger Langridge - Brendan McCarthy)
Thistlebone - Poisoned Roots (Part Two) (T.C. Eglington - Simon Davis)
Proteus Vex - The Shadow Chancellor (Part Ten) (Mike Carroll - Jake Lynch)
Durham Red - Served Cold (10) (Alec Worley - Ben Willsher)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:22:40.  [Issue ID 835970]</Notes>
  <Year>2021</Year>
  <Month>3</Month>
  <Day>10</Day>
  <Writer>Alec Worley, Kenneth Niemand, Michael Carroll, Roger Langridge, T.C. Eglington</Writer>
  <Penciller>Ben Willsher, Brendan McCarthy, Jake Lynch, Paul J Holden, Simon Davis</Penciller>
  <Inker>Ben Willsher, Brendan McCarthy, Jake Lynch, Paul J Holden, Simon Davis</Inker>
  <Colorist>Brendan McCarthy, Jim Boswell, Len O'Grady, Quinton Winter</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Brendan McCarthy, Len O'Grady</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2222-prog-2222/4000-835970/</Web>
  <PageCount>32</PageCount>
  <Characters>Durham Red, Judge Dredd</Characters>
  <Pages />
</ComicInfo>